Table of Contents

## Name

header - prints information about a vasari format file

## Synopsis

header infile [field]

## Description

header prints the contents of infile's header to stdout.

The extra optional field argument lets you get information on a specific item in the header. For example:

example% header $VIPSHOME/pics/master.v
***************** IMAGE DESCRIPTOR ******************
Xsize: 400
Ysize: 660
Bands: 4
Bbits: 8
BandFmt: 0 --> FMTUCHAR
Type: 13 --> LAB
Coding: 2 --> LABPACK
Xres: 0.147005
Yres: 0.147005
*****************************************************
example% header $VIPSHOME/pics/master.v Xsize
400
example%

This is useful for shell scripts. Possible values for field are: Xsize, Ysize, Bands, Bbits, BandFmt, Type, Coding, Xres, Yres, Length, Compression, and Level.

## See Also

im_intro(3X) .

## Copyright

N. Dessipris

## Author

N. Dessipris - 12/07/1990

Table of Contents

- Name
- Synopsis
- Description
- See Also
- Copyright
- Author